---
title: 'Université de nuit d''été'
date: '00:00 09-07-2019'
taxonomy:
    category:
        - blog
    tag:
        - 'université des 4 saisons'
        - atelier
        - workshop
        - Gamejam	
        - programmation
        - latex
        - électronique
        - arduino
        - Moteur de jeu
        - 'modélisation 3D'
        - 'animation 3D'
        - Blender
        - Povray
        - Z80
---

Encore un peu sous l'effet des vibrations cosmiques du THSF du mois dernier et le mois d'août arrive à grands pas !
Le cycle des universités des 4 saisons reprend avec la session de nuit d'été 2019. 

===

Vous êtes invités à venir découvrir, apprendre, partager et expérimenter pendant 5 jours, du mercredi 7 août au dimanche 11 août,
à [Mix'Art Myrys](http://www.mixart-myrys.org/le-lieu/).

===

### Au programme
Nous profiterons de cette édition pour tester de nouveaux formats en plus de ceux proposés habituellement. 

- **Cours d'initiation / ateliers :** Langages de programmation, système, création 3D (Blender, POV-Ray), spéléologie du Z80, arduino, faire son savon DIY, soudure de kits électroniques, ateliers « écris ta demande de sub »...

- **Workshops : ** Un ou plusieurs workshops auront lieu afin de créer des temps d'expérimentation/résidence autour de projets au croisement des disciplines abordées lors des universités et autres.

- **Sessions de soutien à des projets DIY/logiciel libre/artistique : ** Moments de soutien/debug/question/expérimentations autour de projets DIY/logiciel libre/artistique.

- **Game jam : ** Une ou plusieurs équipes se réuniront pour réaliser un jeu vidéo « from scratch » en 48 ou 72h.

- **Présentations et projections/discussions : ** Une salle avec un grand écran sera disponible pour des présentations/miniconfs/projections de films du domaine public et discussions.

===

### Horaires et inscriptions
À cette période, la halle de Mix'Art est difficilement pratiquable en journée à cause de la chaleur, la plupart des sessions se dérouleront donc à partir du début de soirée, autour de 21h jusqu'à tard dans la nuit.

[Programme](https://calc.tetalab.org/udne_2019.html) et [Inscriptions](https://calc.tetalab.org/udne_2019_inscriptions) sur les calcs idoines.
Stay Tuned, flim at 11 !


### Informations générales
L'accès à l'événement se fait sur **participation libre et nécessaire**.

Si vous souhaitez avoir plus d'informations, n'hésitez pas à nous contacter par mail (**contact@tetalab.org**) ou par IRC `freenode#tetalab`.

Au plaisir de se retrouver pour ces quelques jours de partage, de transmission et d'expérimentations, avec les yeux qui brillent, dans le respect, la bienveillance et la bonne humeur <3



