---
title: 'L''association'
---

Suite aux meetings 2600, le Tetalab est né en 2009, à Toulouse sur l'initiative de Gapz, Alex, PG et Sad Eden avec pour but originel de se retrouver plus souvent et d'avoir un espace pour monter des projets.
            
Rapidement, le bouche à oreille a rassemblé des passionné-e-s venant d'horizons variés.
            
Le Tetalab s'est cristallisé autour de trois éléments avant de rayonner dans de multiples directions :

* un lieu, [Mix'Art Myrys](https://www.mixart-myrys.org) qui a permis de se retrouver (à l'abri)

* une installation lumineuse, le LED WALL qui a permis de rassembler les efforts et les compétences d'une poignée de membres du tetalab dans un projet mélant electronique, software, hardware…

* et très tôt, un festival, le [THSF](/thsf) pour brasser (+) large que Toulouse et sa région.

#### Le Tetalab & les hackerspaces

Loin d'être une bande de méchant-e-s hackers comme dépeint  dans les médias, nous avons à cœur de (re)présenter la culture hacker sous un angle  honnête et en accord avec sa réelle philosophie égalitariste : réappropriation des outils technologiques, DIY, logiciels et matériel libres, partage et transmission des connaissances.

Nous sommes un groupe de personnes qui aiment détourner l'utilisation d'outils et d'appareils. Comme beaucoup de hackerspaces nous participons à des projets autour du logiciel libre, du hardware libre, ou des médias alternatifs.

Le Tetalab est un lieu où des gens avec un intérêt commun pour la technologique, l'art et la philosophie du libre peuvent se rencontrer et collaborer.

Chaque membre a ses propres aptitudes et nous sommes toujours ravis de donner un coup de main à quelqu'un qui est coincé dans un de ses projets. C'est l’addition de la communauté et des outils qui fait du Tetalab l'endroit qu'il est.

Le principe du Tetalab est l'échange et l'investissement de chacun-e. Ainsi ce n'est pas l'association en elle-même qui initie des projets mais les membres qui les développent en son sein. Une personne vient avec une idée / un projet et d'autres s'y greffent si ça leur parle ou bien elle se greffe à un projet en cours qui l'intérrese.

Le lab est ouvert 7j/7j et 24h/24h afin de permettre aux membres d’accéder aux ressources et de pouvoir expérimenter quand ils le souhaitent.
Un rendez-vous hebdomadaire, ouvert au public, a lieu le
~~mercredi soir à partir de 21h~~ ~~samedi de 14 à 17h~~
jour des calendes grecques.
C'est un moment pour se retrouver, partager, faire des rencontres, et présenter/discuter des projets en cours dans une ambiance
chaleureuse et informelle.

#### Le lab/container/DD2
                                    
Le Tetalab a établi ses quartiers dans un atelier (aka Double Dragon 2), composé de deux conteneurs accouplés, situé dans le hangar du collectif artistique autogéré Mix’art Myrys.
Il a été construit par les membres du Tetalab et de Myrys.

Le lien entre le Tetalab et Mix'Art Myrys est fort et favorise les collaborations entre les membres du lab et les artistes, comme avec [VSRK](https://vsrk.net/), [Annlor Codina](https://annlorcodina.com/works/stochastic/), [Darkimey](https://darkimey.tumblr.com/), [Guillaume Bautista](https://www.guillaumebautista.com/) ...

Chaque année, et ce depuis 2010, nous organisons en collaboration avec Mix'Art Myrys le THSF (Toulouse Hacker Space Factory). C'est un évènement articulé autour de conférences, d'ateliers et de propositions artistiques sur le thème des nouvelles technologies. Le mot d'ordre est une nouvelle fois le partage des connaissances

C'est un principe fondateur des hackerspaces.

#### Ça à l'air super tout ça, comment se joindre à vous ?
Inutile d'être timide, il suffit de se présenter au **Tetal@b** un ~~mercredi soir à partir de 21H00~~ samedi à partir de 14h.


#### Mais je n'y connais pas grand chose moi :'(
Pas grave, ça veut dire que tu auras le plaisir d'apprendre ! Ici, peu importe ton "niveau", si tu es motivé(e) alors tu seras acceuilli à bras ouverts ! 

#### RTFM
Le guide aka [RTFM](/rtfm) pour les membres du Tetalab répondra à vos questions sur le fonctionnement de notre hackerspace.

Si vous pensez qu'il manque quelque chose, n'hésitez pas à nous envoyez directement un [mail sur la liste](mailto:tetalab@lists.tetalab.org). :)

#### Notre devise : 
WE ARE TETALAB  
WE ARE EVERYWHERE  
WE MAKE PORN  
AND IN BRICOLE WE TRUST !

#### CONTACT

* eMail: [contact&lt;at&gt;tetalab.org](./)
* [Mailing List](https://lists.tetalab.org/mailman/listinfo/tetalab)
* Twitter : [@tetalab](https://twitter.com/tetalab)
* IRC : [chat.freenode.net#tetalab](./)

#### Agenda

<iframe style="border-style: solid; border-width:1px; border-color: #00000" frameborder="0" scrolling="yes" marginheight="0" marginwidth="0" width="800" height="400" src="https://cloud.tetalab.org/index.php/apps/calendar/embed/6Z0WL7GAXTORMNEW"></iframe>

#### ADRESSE 

MIX'ART MYRYS 12 rue Ferdinand Lassalle - 31200 Toulouse  
Ponts jumeaux - Boulevard de Suisse  
Ouvert au public  tous les ~~mercredi soir dès 21h~~ samedi de 14 à 17h.  
Ouvert 24H/24H & 7j/7j pour les membres.

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=1.3635921478271484%2C43.58990309684569%2C1.476888656616211%2C43.64750394449096&amp;layer=mapnik&amp;marker=43.6186793498257%2C1.4202404022216797" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=43.6187&amp;mlon=1.4202#map=14/43.6187/1.4202">Afficher une carte plus grande</a></small>

