---
title: Kit «OFF»
published: true
visible: false
taxonomy:
    category:
        - kits
    tag:
        - TV-B-Gone
        - 'Kit OFF'
        - électronique
        - télévision
        - off
        - ATtiny85
---

###Kit «OFF»

#### Description

Le **kit «OFF»** est basé sur le montage «**TV-B-GONE**» crée en 2004 par **Mitch Altman**, ingénieur de la Silicon Valley et spécialiste en réalité virtuelle.
Au départ conçu dans le but d'améliorer la qualité des échanges sociaux dans l'espace public, le montage est également un moyen de relancer la discussion
sur l'usage de la télévision dans notre société.   
Il fonctionne à la façon d'une télécommande universelle : les codes infrarouges de toutes (ou presque...) les télévisions sont stockées dans un microcontroleur,
et un bouton poussoir actionne l'envoi de ces codes à l'aide de diodes infrarouges.   
Le montage est relativement simple en termes de composants et de difficulté d'assemblage.
Il repose sur l'utilisation d'un microcontroleur **ATTINY85** qui permet d'aborder les notions de programmation en plus des aspects soudure et électronique.   
La version proposée ici a été élaborée par le Tetalab dans le cadre d'ateliers lors de la **Novela 2014** à Toulouse.

#### Public visé

Enfants de 7 à 77 ans.

#### Prérequis

* Coordination des mouvements
* Précision moyenne
* Patience
* Logique

#### Documentation du kit «OFF»

Une [documentation](https://github.com/tetalab/Novela-2013/tree/master/tvbegone)
historique et peut-être pas très à jour, mais hébergée par _Microsoft_.

