---
title: RTFM
external_links:
    process: true
    title: false
    no_follow: true
    target: _blank
    mode: active
---

## RTFM

_Page mise à jour le 7 décembre 2016._

Pour 90% des gens, ce qui suit est du bon sens, mais pour les 10%
restant voici de quoi lire.

La règle nº 0 est la part la plus importante du hackerspace et du
mouvement dans lequel il s'inscrit.


### Sommaire :

 0. Règle 0
 1. On est sympa mais pas laxiste
 2. Participer et adherer
 3. Tais-toi et fais-le
 4. Le Tetalab, un lieu engagé
 5. Faire un don au Tetalab (aka ne nous refile pas ta merde)
 6. Venir faire réparer de votre matériel au Tetalab
 7. On n'est pas chez mémé (mais on le fait pas chez mémé non plus)
 8. Santé et sécurité
 9. Les enfants et les curieux en bas-âges
 10. En dehors des ~~réunions des mercredi soir~~
 11. Le Double Dragon 2,  notre atelier à l'intérieur de Mix'Art
 12. Mix'art Myrys, Collectif d'artistes autogéré



#### 0 - Règle 0

Le Tetalab fonctionne sur le principe du "just do it" et du consensus.
C'est un lieu pour toute personne qui souhaite apprendre et pratiquer le
hack.

Le Tetalab se doit d'être un lieu accueillant et sûr pour toute personne
souhaitant apprendre et travailler.


#### 1 - On est sympa mais pas laxiste

 Une des raisons d'exister du Tetalab est de permettre les
rencontres, mais ce n'est **PAS** un lieu d'apéro. Nous voulons vous
rencontrer et en apprendre davantage sur ce projet super cool sur lequel
vous passez des nuits blanches.

 Casser les choses est toléré ! Par exemple si vous installez des
choses sur les machines à disposition des membres et qu'elles cassent,
ce n'est pas un souci, ça vous apprendra à les réparer et à trouver une
solution pour que ça n'arrive plus.

 Nous ne sommes pas une entreprise, et nous savons que nos
expérimentations peuvent amener à des défaillances, ces expériences sont
aussi bénéfiques afin d'arriver au résultat final.

 Il est important que toutes les personnes qui bidouillent au Tetalab
se sentent à l'aise dans ce lieu. De ce fait on évite de reproduire des
schémas d'oppression que l'on peut subir ailleurs (classisme,
xénophobie, homophobie, sexisme, transphobie, validisme, agisme,
motherfuckisme, règlismes, etc.). Le candaulisme reste néanmoins toléré.


##### DÉSACCORD (je suis d'accord sur le fait que nous ne sommes pas  d'accord)

 Si vous êtes en désaccord avec un ou une autre membre de la
communauté, vous devriez essayer de discuter de vos différends.

 Si vous ne pouvez pas travailler sur vos différences en tête-à-tête,
vous devriez envisager la médiation avec un tiers.

 Si quelqu'un vous demande de le laisser seul ou de stopper un
comportement qui est dirigée vers lui, faites-le. Cette personne est
peut-être en train de travailler sur un projet, ou bien à quelque
expérience sur le feu. Tout comportement indésirable dirigé en continu
vers une autre personne est considéré comme du harcèlement, et le
harcèlement quelle que soit sa forme, n'est pas toléré au sein du Tetalab.


##### EXCLUSION

 Si quelqu'un agit d'une manière incompatible avec cette présente
"charte", vous êtes encouragés à lui demander :
* de la relire,
* et si ce comportement persiste, de quitter le lieu.


**Tout type de harcèlement entraîne une exclusion immédiate, définitive et sans appel.**



#### 2 - Participer et adhérer

 Le Tetalab n'est **PAS** une église. Il n'a pas vocation à accueillir
tous ceux/toutes celles qui voudraient en faire partie.

 Vous n'êtes pas obligés  d'être membre du Tetalab pour venir
participer aux activités qu'il organise (ateliers, événements, etc.).

 Si vous fréquentez régulierement le Tetalab vous devriez considérer
y adhérer.

 Pour autant le Tetalab fonctionnant sur le mode de la cooptation,
l'adhésion n'est pas systématiquement accordée aux personnes qui en font
la demande. Il paraît plus logique de venir voir ce qui s'y passe avant
de rejoindre officiellement l'aventure.



#### 3 - Tais-toi et fais-le

 Les idées ne valent pas grand chose si elles ne sont pas suivies
d'actes. Ne perdez pas votre temps (et ne gaspillez pas celui des
autres) en inutiles et interminables palabres.

 Les Hackerpaces sont remplis d'idées. Leur réalisition trompe
toujours les bavards, et tant que ces activités n'interfèrent pas avec
le lieu ou les autres membres, vous avez toutes les raisons pour
continuer.



#### 4 - Le Tetalab, un lieu engagé

 Dans le cadre du Tetalab nous mettons en application un
fonctionnement sans hiérarchie, et nous laissons la place à
l'autogestion et l'auto-responsabilisation des personnes.

 Il n'y a **aucune hiérachie** entre les membres du Tetalab et il n'y en
aura **jamais**.

 Nous défendons l'open-source, la liberté d'expression, et ce lieu
qui permet à toute personne motivée d'expérimenter.

 Le Tetalab refusera systématiquement toute tentative d'orientation
politique, sociale ou religieuse. Vos choix personnels vous
appartiennent et n'appartiennent qu'à vous.

 Les membres du Tetalab ne partagent pas nécessairement vos opinions,
vous pouvez être vegan quand d'autres sont pryapistes. Apprenez à
tolérer les opinions des autres y compris lorsqu'elles vous heurtent.

 Si vous ne pouvez pas supporter certaines attitudes, certains
discours, peut-être devriez vous reconsidérer votre place au sein du
Tetalab.



#### 5 - Faire un don au Tetalab

 Personne n'est obligé de faire plus de donation que le montant de la
[cotisation](https://paiement.tetalab.org), mais certains le font quand même par soutien.

 Les dons peuvent aller de pièces de rechange, jusqu'aux équipements
ou des éléments ayant servis à des projets.

 Faire un don au Tetalab ce n'est pas refiler ses vieilles babasses
encombrantes telles que :

 PC portables trop vieux ou plus simplement morts, les écrans à tube
cathodique et autres machines à l'architecture dépassée (notion très
variable, mais ceux qui connaissent savent argumenter) et /ou
insignifiantes (x86), ...

 Actuellement, à l'entrée du container se trouve un espace dédié au
stockage des outils, du matériel divers et quelques affaires
personelles. De temps à autre, cette partie du container est vidée et
les personnes sont libres de récupérer ce dont ils ont besoin parmi les
objets mis à disposition à cet endroit et uniquement à cet endroit.



#### 6 - Réparer votre matériel au Tetalab

 Votre ordinateur ne s'allume plus ou est devenu très lent depuis
peu, ou vous subissez encore Windows ou MacOS ? Nous pouvons vous aider,
mais gardez bien en tête que :

 - C'est au bon vouloir des personnes présentes de vous aider.

 - On donnera un coup de main et/ou on vous aiguillera vers des
solutions adaptées ; en aucun cas on le fera pour vous ! Le Tetalab
n'est pas un service après-vente ou de réparation !

 - Si vous apprenez à résoudre un problème, vous serez ainsi en
mesure de le resoudre à l'avenir tout seul s'il survient de nouveau, et
d'aider quelqu'un qui rencontrait le même.



#### 7 - On n'est pas chez Mémé

 Être membre du Tetalab autorise l'accès au container et permet
l'utilisation de ses outils et moyens à tout moment mais en aucune
manière d'y vivre. Le Tetalab est votre hackerspace, pas votre maison :
vivre ici n'est pas envisagable, il ne faut même pas y penser !

 Le terme d'autogestion implique quelque chose comme "on n'est pas
chez Mémé". Ce qui signifie que chacun est responsable et que personne
ne passe derrière pour nettoyer, ranger, plier, etc.

 Ainsi, si il est agréable de trouver une table où poser ses
affaires, il est nécessaire de la libérer et de la laisser propre après
son passage.

 De la même manière, si les bières sont bienvenues, les canettes
vides, les capsules, emballages et tous déchets en général sont à
emporter avec soi lors de son départ.

 Et nous sommes fermes sur ces points.



#### 8 - Santé et sécurité

 Safety first ! Le hackerspace met à disposition de ses membres un
certain nombre d'outils. Certains sont dangereux s'il ne sont pas
utilisés avec précaution.

 Pour la sécurité de tous, avant d'utiliser des outils (surtout si
c'est une première fois), demandez aux membres aguerris de vous en
expliquer l'utilisation.

 Si aucun membre n'est capable de vous donner un coup de main,
patientez…

 Les outils utilisés doivent être rangés et nettoyés après
utilisation. Les copeaux et autre débrits issus de votre travail doivent
être nettoyés.



#### 9 - Les enfants et les curieux en bas-âges

 Les enfants sont les bienvenus, mais soyez conscient que c'est
principalement un espace pour adultes.

 Même si "We Make Porn"  https://pad.tetalab.org/p/definitions_wmp
n'est qu'une allusion à la liberté offerte par le net, sachez que les
membres du hackerspace n'utilisent pas le videoprojecteur pour diffuser
uniquement des films de mon petit poney (MLP pour les intimes). De même
les membres du Tetalab ne surveillent pas toujours leur langage.

 En dehors des événements "tout public" prévus, vous ne devriez
probablement pas amener des enfants si vous craignez pour leur équilibre
psychologique.

 Les moins de 18 ans doivent être accompagnés par un adulte, et il
est généralement attendu qu'ils soient actifs pendant leur présence :
baver sur le clavier par ennui est passible d'une reconduction sur la
voie publique !



#### 10 - En dehors des réunions des ~~mercredis soir~~ ~~samedi après-midi~~

 Les invités sont bienvenus au Tetalab et à [Mix'Art-Myrys](https://wwww.mixart-myrys.org) s'ils sont
accompagnés par un membre.

 Les membres du Tetalab ont en leur possession le code du cadenas du
container.

 Ce code est strictement secret et à l'usage exclusif des membres du
Tetalab. Il ne doit être communiqué à personne, pas même à votre mère,
votre conjoint(e) ou un membre de Myrys et ce quelles que puissent être
les pressions exercées ou la personne faisant la demande. Il est
l'équivalent de votre mot de passe 'root' ou du code secret de votre
carte bancaire.



#### 11.1 - Le Double Dragon, notre atelier à l'intérieur de Mix'Art

 Le local du Tetalab est pour l'heure un container situé au sein de
Mix'Art Myrys (voir plus bas).

 Être membre du Tetalab autorise l'accès au container et permet
l'utilisation de ses outils et moyens dans les termes sus-définis.

 Il est donc possible d'accéder au container tous les jours, à des
horaires très élastiques, en dehors des [événements organisés par Mix'Art
Myrys consultables sur le site web](https://www.mixart-myrys.org/programmation.html).

 On peut donc venir tôt le matin et partir très tard le soir, voire
dans la nuit.

 En dehors des heures d'ouvertues au public de Mix'Art-Myrys pensez à
verrouiller le Tetalab, les portes ainsi que le portail d'accès de
Mix'Art-Myrys.


 Le container est non-fumeur, merci de respecter cette règle. Un non-fumeur
aura toujours raison de vous faire remarquer que fumer dans le
container n'est pas toléré.

 Bien que fumer dans le hangar soit toléré, jeter ses mégots par
terre est malvenu (voir la règle "on n'est pas chez Mémé").

 Le container dispose de poubelles, merci de les utiliser. Quand elle
sont pleines, ne pas hésiter à les vider et remplacer les sacs poubelles.



#### 11.2 - Sculpture à 50 000, consommables et matériel

Respectez les installations / projets des autres. Certaines choses sont
disponibles dans le container pour être utilisées plutôt que pour être
hackées. En cas de doute, mettez un autocollant estampillé de votre nom,
de la date, et de la mention "Sculpture à 50 000" sur vos projets afin
que personne d'autre ne les modifie, des post-it sont à votre
disposition à cet usage. Cela permet de réduire l'encombrement et d'être
sûr que l'espace ne sert pas à des projets oubliés (qui finiront à la
benne ou recyclés en pieces détachées).

Dans le container, vous trouverez du stockage de matériels: du bois, des
tubes, des composants electronique. Il y a aussi des boites remplies
d'autres matériels.
Toutes ces ressources sont disponibles pour les membres du Tetalab, et
pour cela nous vous demandons:

* de vous renseigner sur la mailing-list ~~ou un mercredi soir~~ pour
savoir si le materiel que vous voulez utiliser ne sert pas sur un autre
projet

* de garder les chutes plutôt que de les jeter

* de ne pas consommer trop de matériel, suivant votre interprétation
de "trop"

Prendre des choses de l'espace temporairement sans laisser une note avec
votre contact est un moyen infaillible de causer des problèmes, le
tableau en liège est réservé à cette usage.


#### 12 - Mix'art Myrys, Collectif d'artistes autogéré

 Le Tetalab est hébergé au sein de [Mix'art Myrys](https://www.mixart-myrys.org), qui regroupe des
artistes et des associations d'horizons divers et variés (plasticiens,
musiciens, mapping video, TV associative, FAI militant, comédiens, ...)

 La pluridisciplinarité des pratiques du lieu favorise le
développement de projets entre art et technologie, et donne fréquemment
lieu à des collaborations avec des membres du collectif.

 Si d'autres occupants du lieu vous paraissent ressembler à des
extraterrestres, ne vous inquiétez pas, ils pensent la même chose de nous
!

 N'hésitez donc pas à les approcher, chacun a quelque chose à
apporter, et tout le monde a quelque chose à retirer d'un échange de
savoir faire.

 Nous participons également aux portes ouvertes et à divers
événements publics à Mix'art afin de faire découvrir nos travaux ainsi
que la culture hacker.

 Mix'art Myrys fonctionne suivant le principe d'auto-gestion, ainsi
tous les adhérents s'investissent de manière volontaire régulierement
aux différents aspects de la vie du collectif.

 Cela passe par de la participation aux "staffs" lors des événements
(en semaine ou week-end, THSF, etc.), mais également par l'implication
aux tâches de la vie de tous

  les jours (nettoyage, rangement, travaux,...).


 En tant qu'association adhérente à Mix'art Myrys, tous les membres
du Tetalab sont également considérés comme adhérant au collectif, et ,
en tant que tels, doivent donc participer à la vie du collectif et aux
staffs de la même manière que tous les autres  Myryssiens.


 --------------------------------------------------------------------


#### Quelques mots pour terminer :

Si vous avez des questions ou des remarques, vous pouvez les poser sur
la mailing-list publique - tetalab@lists.tetalab.org - (à moins que ça
ne soit confidentiel), sur le chan IRC freenode.net#tetalab, ou en
personne le ~~mercredi soir, à partir de 21h~~ ~~samedi à partir de 14h~~
jour de la saint Glinglin.

Nous aimerions être très clairs sur le fait que le hackerspace est un
endroit autant pour vous que pour les autres membres.

Comme tout autre membre, vous payez une partie des frais de
fonctionnement par votre cotisation.

Nous vous encourageons à faire connaissance avec les autres membres du
Tetalab, à ne pas hésiter à poser des questions et à nous parler de vos
projets personnels.

En attendant de vous voir le plus souvent au Tetalab !

