---
title: THSF
published: true
external_links:
    process: true
    title: false
    no_follow: true
    target: _blank
    mode: active
---

#### Toulouse Hacker Space Factory

Issue de la rencontre entre le [Tetalab](/association) et [Mix’Art Myrys](http://www.mixart-myrys.org), le Toulouse Hacker Space Factory est, depuis 2010, une rencontre autour de conférences, d’ateliers de pratiques, de propositions artistiques, de concerts et de discussions informelles sur le quai, ayant trait aux nouvelles technologies, à leurs usages et leurs détournements, dans la dynamique des hackerspaces.

C’est un événement basé sur la mise en commun de connaissances, un moment festif et convivial tourné vers l’utilisation créative des technologies, leurs appropriations et les enjeux que cela suscite.  
Il est ouvert à tout-e-s, débutant-e-s ou non, expert-e-s ou intéressé-e-s.

Un temps de rencontres et d’échanges, qui stimule la réflexion et la recherche dans de nombreux domaines, technologique bien sûr, mais au delà, sociologique, philosophique, artistique...  

2019 fut la 10ème édition de cet événement à Toulouse.

#### Archives:  
Les archives des versions précédentes du THSF sont **toujours** disponibles et consultables:

##### THSF 2019: N.E.A.R

[![](thsf_2019.png)](https://thsf.tetalab.org/2019/)

##### THSF 2018: #9
[![](thsf_2018.png)](https://thsf.tetalab.org/2018/)

##### THSF 2017: Hacking 101
[![](thsf_2017.png)](https://thsf.tetalab.org/2017/)

##### THSF 2016: De la temporalité  
[![](thsf-2016.png)](https://thsf.tetalab.org/2016/)

##### THSF 2015: Less is more  
[![](thsf_2015.png)](https://thsf.tetalab.org/2015/)  
Ceci n'est **pas un lien cassé, ni un problème d'autorisation**, mais le résultat d'un **# rm -Rf** malheureux ayant gentiment déplacé l'archive du site du THSF 2015 vers _/dev/null_ (je jure sur [les sources de tar](https://tnemeth.free.fr/fmbl/sourcesdetar/1.html) que je n'y suis pour rien).

##### THSF 2014: 1984^W2014  
[![](thsf-2014.png)](https://thsf.tetalab.org/2014/)

##### THSF 2013: Re  
[![](thsf-2013.png)](https://thsf.tetalab.org/2013/)

##### THSF 2012: In P0rn we trust  
[![](thsf-2012.png)](https://thsf.tetalab.org/2012/)

